<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
VerboseMessages..::.ReplicationSync Field
VerboseMessages Class See Also Send Feedback

Display detailed information about replication client synchronization.

Namespace: BerkeleyDB
Assembly: libdb_dotnet60 (in libdb_dotnet60.dll) Version: 6.0.30.0

# Syntax

C#

    public bool ReplicationSync

Visual Basic (Declaration)

    Public ReplicationSync As Boolean

Visual C++

    public:
    bool ReplicationSync

# See Also

VerboseMessages Class
BerkeleyDB Namespace